[OpenSIPS] Opensips and RLS

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[OpenSIPS] Opensips and RLS

Michael Ciupka-2
Hi Bogdan,

it runs version: opensips 1.5.0-notls (i386/linux)
yes the DB was created with this version.
Yessterday i have migrate (opensipsdbctl migrate opensips opensips_1_5)
was it wrong?
I insert int he email the opensips.cfg file.

Hope you can help me.

Regards
Michael


-------- Original-Nachricht --------
> Datum: Wed, 15 Apr 2009 17:10:46 +0300
> Von: Bogdan-Andrei Iancu <[hidden email]>
> An: Michael Ciupka <[hidden email]>
> CC: [hidden email]
> Betreff: Re: [OpenSIPS-Users] [OpenSIPS] Opensips and RLS

> Hi Michael,
>
> What version of opensips are you running?
>
> Was the DB created for this version?
>
> Regards,
> Bogdan
>
> Michael Ciupka wrote:
> > Hello,
> >
> > why i get the error in the console when i want to start opensips
> (/etc/init.d/opensipss start)?
> > could somebody help me, please..
> >
> >
> > ERROR:core:db_check_table_version: invalid version 0 for table
> rls_presentity found, expected 1
> > ERROR:rls:mod_init: error during table version check.
> > ERROR:core:init_mod: failed to initialize module rls
> > ERROR:core:main: error while initializing modules
> > NOTICE:presence:destroy: destroy module ...
> >
> > Regards
> > Michael
> >
> > _______________________________________________
> > Users mailing list
> > [hidden email]
> > http://lists.opensips.org/cgi-bin/mailman/listinfo/users
> >
> >  

_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users

opensips.cfg (16K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: [OpenSIPS] Opensips and RLS

Bogdan-Andrei Iancu
Michael,

out of curiosity, please use the mysql client to connect to the
opensips_1_5 DB and do "select * from version;" and post here the output.

Regards,
Bogdan


Michael Ciupka wrote:

> Hi Bogdan,
>
> it runs version: opensips 1.5.0-notls (i386/linux)
> yes the DB was created with this version.
> Yessterday i have migrate (opensipsdbctl migrate opensips opensips_1_5)
> was it wrong?
> I insert int he email the opensips.cfg file.
>
> Hope you can help me.
>
> Regards
> Michael
>
>
> -------- Original-Nachricht --------
>  
>> Datum: Wed, 15 Apr 2009 17:10:46 +0300
>> Von: Bogdan-Andrei Iancu <[hidden email]>
>> An: Michael Ciupka <[hidden email]>
>> CC: [hidden email]
>> Betreff: Re: [OpenSIPS-Users] [OpenSIPS] Opensips and RLS
>>    
>
>  
>> Hi Michael,
>>
>> What version of opensips are you running?
>>
>> Was the DB created for this version?
>>
>> Regards,
>> Bogdan
>>
>> Michael Ciupka wrote:
>>    
>>> Hello,
>>>
>>> why i get the error in the console when i want to start opensips
>>>      
>> (/etc/init.d/opensipss start)?
>>    
>>> could somebody help me, please..
>>>
>>>
>>> ERROR:core:db_check_table_version: invalid version 0 for table
>>>      
>> rls_presentity found, expected 1
>>    
>>> ERROR:rls:mod_init: error during table version check.
>>> ERROR:core:init_mod: failed to initialize module rls
>>> ERROR:core:main: error while initializing modules
>>> NOTICE:presence:destroy: destroy module ...
>>>
>>> Regards
>>> Michael
>>>
>>> _______________________________________________
>>> Users mailing list
>>> [hidden email]
>>> http://lists.opensips.org/cgi-bin/mailman/listinfo/users
>>>
>>>  
>>>      


_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: [OpenSIPS] Opensips and RLS

Michael Ciupka-2
Hello Bogdan,

is this correct?

-- phpMyAdmin SQL Dump
-- version 2.11.8.1deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Erstellungszeit: 15. April 2009 um 18:50
-- Server Version: 5.0.67
-- PHP-Version: 5.2.6-2ubuntu4.1

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Datenbank: `opensips`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur für Tabelle `version`
--

CREATE TABLE IF NOT EXISTS `version` (
  `table_name` char(32) NOT NULL,
  `table_version` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `t_name_idx` (`table_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten für Tabelle `version`
--

INSERT INTO `version` (`table_name`, `table_version`) VALUES
('acc', 5),
('missed_calls', 4),
('gw', 8),
('lcr', 3),
('domain', 2),
('grp', 3),
('re_grp', 2),
('trusted', 5),
('address', 4),
('aliases', 1005),
('location', 1005),
('silo', 6),
('dbaliases', 2),
('uri', 2),
('speed_dial', 3),
('usr_preferences', 3),
('subscriber', 7),
('pdt', 2),
('dialog', 3),
('dispatcher', 3),
('dialplan', 2),
('dr_gateways', 3),
('dr_rules', 2),
('dr_gw_lists', 1),
('dr_groups', 2),
('load_balancer', 1),
('presentity', 4),
('active_watchers', 10),
('watchers', 4),
('xcap', 4),
('pua', 7),
('rls_presentity', 0),
('rls_watchers', 2),
('imc_rooms', 2),
('imc_members', 2),
('cpl', 2),
('sip_trace', 3),
('domainpolicy', 3),
('carrierroute', 3),
('carrierfailureroute', 2),
('route_tree', 2),
('userblacklist', 2),
('globalblacklist', 2);
-------- Original-Nachricht --------
> Datum: Wed, 15 Apr 2009 19:45:18 +0300
> Von: Bogdan-Andrei Iancu <[hidden email]>
> An: Michael Ciupka <[hidden email]>
> CC: [hidden email]
> Betreff: Re: [OpenSIPS-Users] [OpenSIPS] Opensips and RLS

> Michael,
>
> out of curiosity, please use the mysql client to connect to the
> opensips_1_5 DB and do "select * from version;" and post here the output.
>
> Regards,
> Bogdan
>
>
> Michael Ciupka wrote:
> > Hi Bogdan,
> >
> > it runs version: opensips 1.5.0-notls (i386/linux)
> > yes the DB was created with this version.
> > Yessterday i have migrate (opensipsdbctl migrate opensips opensips_1_5)
> > was it wrong?
> > I insert int he email the opensips.cfg file.
> >
> > Hope you can help me.
> >
> > Regards
> > Michael
> >
> >
> > -------- Original-Nachricht --------
> >  
> >> Datum: Wed, 15 Apr 2009 17:10:46 +0300
> >> Von: Bogdan-Andrei Iancu <[hidden email]>
> >> An: Michael Ciupka <[hidden email]>
> >> CC: [hidden email]
> >> Betreff: Re: [OpenSIPS-Users] [OpenSIPS] Opensips and RLS
> >>    
> >
> >  
> >> Hi Michael,
> >>
> >> What version of opensips are you running?
> >>
> >> Was the DB created for this version?
> >>
> >> Regards,
> >> Bogdan
> >>
> >> Michael Ciupka wrote:
> >>    
> >>> Hello,
> >>>
> >>> why i get the error in the console when i want to start opensips
> >>>      
> >> (/etc/init.d/opensipss start)?
> >>    
> >>> could somebody help me, please..
> >>>
> >>>
> >>> ERROR:core:db_check_table_version: invalid version 0 for table
> >>>      
> >> rls_presentity found, expected 1
> >>    
> >>> ERROR:rls:mod_init: error during table version check.
> >>> ERROR:core:init_mod: failed to initialize module rls
> >>> ERROR:core:main: error while initializing modules
> >>> NOTICE:presence:destroy: destroy module ...
> >>>
> >>> Regards
> >>> Michael
> >>>
> >>> _______________________________________________
> >>> Users mailing list
> >>> [hidden email]
> >>> http://lists.opensips.org/cgi-bin/mailman/listinfo/users
> >>>
> >>>  
> >>>      

_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users